CALLIGRAWORDS(1)

NAME
CalligraWords - Calligra Word Processor

SYNOPSIS

calligrawords [Qt-options] [KDE-options] [Calligra-options] [file]

DESCRIPTION

Calligra Author is a specialized tool for serious writers aiming to become what Krita is for painters. The application will support a writer in the process of creating an eBook from concept to publication.

OPTIONS

Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-calligra
    Show Calligra specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

    Arguments:

    file File to open

SEE ALSO

More detailed user documentation is available at http://www.calligra.org/news/calligra-announces-author/

AUTHOR
This manual page was written by Adrien Grellier <perso@adrieng.fr> for the Debian project (but may be used by others).